Subject: RE:Message from Walmart.com Customer, Ref ID: D33F9D258B7241ED946711793C8C942E #Ref 20250204003226357
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 05 Feb 2025 08:42:55 -0800

Hello -

Can I have the order number?

Thanks,

Jerson

===============================================================================

Hi Designer Living Inc.,

You have received an inquiry from Kelly  Trane

I recently pitched a queen size bed In a bag 9 pieces were to be in the bag… I’m missing the four solid colored pillow covers!!!

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,
Walmart Customer Service Team

RefID: D33F9D258B7241ED946711793C8C942E